## gauche-gl 0.4.4

=== debian/changelog ===
gauche-gl (0.4.4-5) unstable; urgency=low

  * debian/rules (override_dh_auto_test): Removed. 

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 10 May 2010 09:32:34 +0900

gauche-gl (0.4.4-4) unstable; urgency=low

  * debian/gauche-gl.info: New file.
  * debian/patches/00_new_api_0.9.patch: New file for new Gauche 0.9.
  * debian/patches/01_no_path_xtra.patch: New file from diff of 0.4.4-3.
  * debian/{rules,source,patches,README.source}: Use 3.0 (quilt) format.
  * debian/compat: Updated.
  * debian/control (Section): It's now lisp.
    (Homepage): New field.
    (Depends): Added ${misc:Depends}.
    (Build-Depends): This is for new gauche-dev (>= 0.9).
    Added autoconf and texinfo.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 19 Mar 2010 11:23:06 +0900

gauche-gl (0.4.4-3) unstable; urgency=low

  * debian/control (Build-Depends): Depends gauche-dev version 0.8.13 and
    later.
  (Standards-Version): Now follows to 3.7.3.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 15 Feb 2008 14:03:41 +0900

gauche-gl (0.4.4-2) unstable; urgency=low

  * debian/control (Build-Depends): Depends gauche-dev version 0.8.12 and
    later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 01 Nov 2007 10:15:15 +0900

gauche-gl (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Depends gauche-dev version 0.8.11 and
    later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 25 Aug 2007 13:53:10 +0900

gauche-gl (0.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #404230).
  * debian/watch: New format (version=3).
  * debian/compat: New version 5.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 25 Jan 2007 13:39:28 +0900

gauche-gl (0.4.2-2) unstable; urgency=low

  * Remove unneeded dependencies.
  * debian/control (Build-Depends): Remove libxt-dev, libxmu-dev, libxi-dev.
    (Standards-Version): Updated to 3.7.2.2.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 11 Dec 2006 13:59:44 +0900

gauche-gl (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * GLX_GLXEXT_PROTOTYPES patch merged (closes: Bug#388577).
    (Since GL_GLEXT_PROTOTYPES is irrelevant for GL/glx.h, only
    the part of GLX_GLXEXT_PROTOTYPES has been merged.)
    The patch for src/gauche-gl.c has been incorporated into upstream.
  * debian/control (Build-Depends): Depends gauche-dev version 0.8.8 and
    later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon,  4 Dec 2006 11:06:44 +0900

gauche-gl (0.4.1-3) unstable; urgency=low

  * debian/control (Build-Depends): Added libxi-dev.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 29 May 2006 10:25:02 +0900

gauche-gl (0.4.1-2) unstable; urgency=low

  * debian/control (Standards-Version): Follow new standard 3.7.2.
    (Build-Depends): Depends gauche-dev version 0.8.7 and later.
  * debian/rules: Added binary-indep target.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 23 May 2006 02:01:35 +0900

gauche-gl (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Follow new standard 3.6.2.
    (Build-Depends): Depends gauche-dev version 0.8.6 and later.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  4 Jan 2006 18:06:34 +0900

gauche-gl (0.3.1-8) unstable; urgency=low

  * Build with newer gauche.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat,  4 Jun 2005 03:47:13 +0900

gauche-gl (0.3.1-7) unstable; urgency=low

  * debian/control: Specify build dependency to newer gauche-dev
    (>= 0.8.3) suggested by Lars Wirzenius <liw@iki.fi>.
    Closes: Bug#297080.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon,  7 Mar 2005 19:03:47 +0900

gauche-gl (0.3.1-6) unstable; urgency=low

  * Build for new Gauche 0.8.3.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sun, 13 Feb 2005 16:05:40 +0900

gauche-gl (0.3.1-5) unstable; urgency=low

  * debian/control: Specify only one version dependency to gauche.
  * debian/README.Debian: Added explanation of gauche ABI of 0.7.4.2.
  * debian/watch: Fix URL.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 23 Oct 2004 23:15:44 +0900

gauche-gl (0.3.1-4) unstable; urgency=low

  * debian/control: Add libxt-dev and libxmu-dev to Build-Depends.
    Closes: Bug#266828.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 20 Aug 2004 16:07:56 +0900

gauche-gl (0.3.1-3) unstable; urgency=low

  * configure.in: Fix PIC flag handling.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 18 Aug 2004 17:09:17 +0900

gauche-gl (0.3.1-2) unstable; urgency=low

  * configure.in, src/Makefile.in: Add PIC flag handling.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 17 Aug 2004 19:27:53 +0900

gauche-gl (0.3.1-1) unstable; urgency=low

  * Initial Release.
    Closes: Bug#264777.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 11 Aug 2004 10:33:33 +0900
