=== debian/control ===
Source: gauche-gl
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autotools-dev, freeglut3-dev, pkg-config, gauche-dev (>= 0.9), autoconf, texinfo
Standards-Version: 3.8.4
Homepage: http://practical-scheme.net/gauche/

Package: gauche-gl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for OpenGL
 Gauche-gl is an extension module of Gauche Scheme implementation.
 It provides gl, gl.glut, and gl.math3d modules.
