## gauche-gl 0.5.1

=== debian/changelog ===
gauche-gl (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/series: Disable 00_new_api_0.9.patch (it's for 0.4.4).
  * debian/compat: Upgrade to 9.
  * debian/rules (DH_OPTIONS): Add export.
  * debian/control (Standards-Version): Now, it follows 3.9.3.
    (Maintainer): Now, it's team maintained.
    (Uploaders): New (same as gauche).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Jan 2013 16:54:17 +0900
