=== debian/control ===
Source: gauche-gl
Section: lisp
Priority: optional
Maintainer: Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>
Uploaders: Hatta Shuzo <hattas@debian.org>, YAEGASHI Takeshi <yaegashi@debian.org>, NIIBE Yutaka <gniibe@fsij.org>, Jens Thiele <karme@karme.de>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 9), autotools-dev, freeglut3-dev, pkg-config, gauche-dev (>= 0.9.3.3), autoconf, texinfo
Standards-Version: 3.9.3
Homepage: http://practical-scheme.net/gauche/

Package: gauche-gl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for OpenGL
 Gauche-gl is an extension module of Gauche Scheme implementation.
 It provides gl, gl.glut, and gl.math3d modules.
