=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-#export DH_OPTIONS=
+export DH_OPTIONS
 export GZIP=-9
 
 %:
-	dh --with quilt  $@
+	dh $@ --with quilt
 
 override_dh_auto_clean:
 	dh_auto_clean
