## gauche-gl 0.6

=== debian/changelog ===
gauche-gl (0.6-4) unstable; urgency=medium

  * debian/patches/00_new_api_0.9.patch: Remove.
  * debian/patches/03_gzip_options.patch: New.
  * debian/patches/04-gen-gpd-fix.patch: New.
  * debian/control (Vcs-Git): New.
  (Vcs-Browser): New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 22 Oct 2018 08:52:22 +0900

gauche-gl (0.6-3) unstable; urgency=medium

  * debian/control (Standards-Version): Conforms to 4.2.1.
  (Build-Depends): This is for new gauche-dev (>= 0.9.6).
  (Maintainer): Don't use mailing list (Closes: #899523).
  * debian/compat: Upgrade to 11.
  * debian/rules (GZIP): Remove.
  (override_dh_auto_clean): Remove.
  (override_dh_auto_configure): Remove.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Oct 2018 09:05:18 +0900

gauche-gl (0.6-2) unstable; urgency=medium

  * debian/control (Standards-Version): Conforms to 3.9.8.
  (Build-Depends): This is for new gauche-dev (>= 0.9.5-1).
  * debian/patches/series: Update.
  * debian/patches/02_clfags.patch: New.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 26 Oct 2016 09:51:26 +0900

gauche-gl (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #749823).
  * Confirmed that it builds on mipsel (Closes: #620698). 
  * debian/patches/01_no_path_xtra.patch: Update.
  * debian/control (Standards-Version): Conforms to 3.9.6.
    (Maintainer): Remove Hatta Shuzo.
  * debian/rules (GZIP): Add -n for reproducibility.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 19 Dec 2015 03:47:25 +0000
