=== debian/control ===
Source: gauche-gl
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Uploaders: YAEGASHI Takeshi <yaegashi@debian.org>, Jens Thiele <karme@karme.de>
Build-Depends: debhelper (>= 11), freeglut3-dev, pkg-config, gauche-dev (>= 0.9.6), texinfo
Standards-Version: 4.2.1
Homepage: http://practical-scheme.net/gauche/
Vcs-Git: https://salsa.debian.org/debian/gauche-gl.git
Vcs-Browser: https://salsa.debian.org/debian/gauche-gl

Package: gauche-gl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gauche bindings for OpenGL
 Gauche-gl is an extension module of Gauche Scheme implementation.
 It provides gl, gl.glut, and gl.math3d modules.
