=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@

# Not invoking make install at 'doc' directory
override_dh_auto_install:
	(cd src; $(MAKE) DESTDIR=$(CURDIR)/debian/gauche-gl install)
	(cd lib; $(MAKE) DESTDIR=$(CURDIR)/debian/gauche-gl install)
	gauche-install -m 444 -T $(CURDIR)/debian/gauche-gl`gauche-config --syslibdir`/.packages Gauche-gl.gpd
